/*

    Theme Name: headway-child

    Theme URI: http://jdrcc.org/

    Description: Child Theme for Headway Theme

    Author: Joe Jacobs

    Author URI: http://jdrcc.org/

    Template: headway

    Version: 0.1

    */



    @import url("../headway/style.css");

.contact-submit input{

     width: 250px;

     height: 40px;

     background-color:#cc9900;

     font-size: 15px;

     color: #fff;

     border: 1px solid #fff;

     border-radius: 5px;

     box-shadow: 5px 5px 2px grey;

}


.tw-recent-posts .featured-post
{
	border-bottom: 1px solid rgba(255,255,255,0.2);
	padding-bottom: 10px;
	margin: 10px;
}

.tw-recent-posts .featured-post:last-of-type
{
	border-bottom: none;
}

#block-5 li.widget a
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 5px;
	margin-bottom: 0px;
}	

.tw-recent-posts .featured-post h4
{
	margin: 0;	
}

#block-1 
{
    background-image: url(../../uploads/2013/11/MainStatement2.jpg) !important;
}